/* CSS Document */

body{
margin: 0;
padding: 0;
background: #FFFFFF;
}

#wrap {
margin: 0 auto;
width: 760px;
text-align: left;
height: 100%
}

#header {
margin: 0 auto;
width: 734px;
text-align: left;
background: transparent url(../images/logo.jpg) no-repeat left;
height: 50px;
}

#docs {
float:right;
width: 400px;
text-align:right;
height: 25px;
font-size: 70%;
}


#logo {
height: 51px;
border-bottom: 1px solid #AACCD5;
}

#content{
float:right;
clear: both;
width: 570px;
position:relative;
top:0;
}
#main_article{
float: left;
	padding-right: 14px;
	width: 380px;
	border-right: 1px solid #AACCD5;
}
#main_image{
	margin: 0;
    margin-bottom: 10px;
	height: 203px;
	border-bottom: 1px solid #AACCD5;
	background-image: url(../images/visual.jpg);
	background-repeat: no-repeat;
	background-position:center center;
}
#content_article{
font-size:12px;
width: 570px;
margin: 0;
}
#content_image{
	margin: 0;
    margin-bottom: 10px;
	height: 203px;
	border-bottom: 1px solid #AACCD5;
	background-image: url(../images/visual_two.jpg);
	background-repeat: no-repeat;
	background-position:center center;
}

#side {
float:left;
clear: both;
	padding-bottom: 8px;
	width: 165px;
	background-color: #ffffff;
	position:relative;
top:0;
}


#menu {
	padding: 0;
	margin: 0;
}

#menu a {
	text-decoration: none;
	display:block;
}

#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu li {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: Arial;
}

#menu ul li a {
	
	padding: 0 28px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
	
	border-bottom: 1px solid #AACCD5;
	background-image:url(../images/main_bullet.gif);
	background-position: 13px 5px;
	background-repeat: no-repeat;
}

#menu ul li ul li a {
	margin-top: 0;
	height:19px;
	line-height: 19px;
	font-weight:normal;
	text-transform: capitalize;
	background-image: url(../images/sub_bullet.gif);
	background-color: #DEECF0 ;
	background-position: 13px 5px;
	background-repeat: no-repeat;
	border-top: 1px solid #EEF5F7;
	border-bottom: 1px none #EEF5F7;
}

#menu ul li ul li ul li a {
	background-color: #C2DCE3;
	background-image: none;
}

#menu li li li li a {
	padding-left: 36px;
}

#menu ul li ul li ul li ul li a {
	background-color: #A1CEDB;
	background-image: none;
}

#footer {
	background-color: #fff;
	font-size: .8em;
	line-height: 30px;
	text-align: right;
	border-top: 1px solid #AACCD5;
        position: fixed;
        bottom: 0px;
        left: 0px
}
#main{
width: 100%;
height: 100%;
}


#news {
	float: right;
	width: 165px;
}

#news h4 {
	padding-left: 14px;
	background-image:url(../images/main_bullet.gif);
	background-repeat: no-repeat;
}

#news dl {
	padding: 0;
	margin: 0;
}

#news dt {
	padding: 6px 10px 4px 10px;
	margin: 0;
	border-top: 1px solid #DEECF0;
	background-image:url(../images/news.gif);
	background-position: 0 11px;
	background-repeat: no-repeat;
	font-size: .7em;
	color: #8CA1AA;
}

#news dd {
	padding: 0;
	margin: 0;
	font-size: .8em;
}

#news h5 {
	margin: 0;
	padding-bottom: 2px;
	font-size: 1.0em;
	font-weight: normal;
}